gnome-sharp 2.20.0.0 2.24.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.Opaque To be added To be added
- Constructor
  2.24.0.0
  To be added
  To be added
- Constructor
  2.24.0.0
  a
  To be added
  To be added
- Constructor
  2.24.0.0
  To be added: an object of type 'int'
  To be added
  To be added
- Constructor
  2.24.0.0
  Pointer to the C object.
  Internal constructor

  This is an internal constructor, and should not be used by user code.

- Method
  2.24.0.0
  System.Boolean To be added To be added: an object of type 'bool' To be added
- Method
  2.24.0.0
  System.Boolean To be added To be added: an object of type 'bool' To be added
- Method
  2.24.0.0
  System.Boolean To be added To be added: an object of type 'bool' To be added
- Method
  2.24.0.0
  System.Boolean To be added To be added: an object of type 'bool' To be added
- Method
  2.24.0.0
  Art.Bpath To be added To be added: an object of type 'Art.Bpath' To be added
- Method
  2.24.0.0
  Gnome.CanvasPathDef To be added To be added: an object of type 'Gnome.CanvasPathDef' To be added
- Method
  2.24.0.0
  Gnome.CanvasPathDef To be added To be added: an object of type 'Gnome.CanvasPathDef' To be added
- Method
  2.24.0.0
  System.Void To be added To be added
- Method
  2.24.0.0
  System.Void To be added To be added
- Method
  2.24.0.0
  Gnome.CanvasPathDef `` To be added: an object of type 'GLib.SList' To be added To be added: an object of type 'Gnome.CanvasPathDef' To be added
- Method
  2.24.0.0
  System.Void `` To be added: an object of type 'Gnome.CanvasPathDef' To be added To be added
- Method
  2.24.0.0
  System.Void `` To be added: an object of type 'Art.Point' To be added To be added
- Method
  2.24.0.0
  System.Void `` `` `` `` `` `` To be added: an object of type 'double' To be added: an object of type 'double' To be added: an object of type 'double' To be added: an object of type 'double' To be added: an object of type 'double' To be added: an object of type 'double' To be added To be added
- Method
  2.24.0.0
  Gnome.CanvasPathDef To be added To be added: an object of type 'Gnome.CanvasPathDef' To be added
- Method
  2.24.0.0
  System.Void `` To be added: an object of type 'int' To be added To be added
- Method
  2.24.0.0
  System.Void To be added. To be added.
- Method
  2.24.0.0
  System.Void To be added To be added
- Method
  2.24.0.0
  Art.Bpath To be added To be added: an object of type 'Art.Bpath' To be added
- Property
  2.24.0.0
  GLib.GType To be added. To be added. To be added.
- Property
  2.24.0.0
  System.Boolean To be added a To be added
- Property
  2.24.0.0
  System.Boolean To be added a To be added
- Method
  2.24.0.0
  Art.Bpath To be added To be added: an object of type 'Art.Bpath' To be added
- Method
  2.24.0.0
  System.Int32 To be added To be added: an object of type 'int' To be added
- Method
  2.24.0.0
  System.Void `` `` To be added: an object of type 'double' To be added: an object of type 'double' To be added To be added
- Method
  2.24.0.0
  System.Void `` `` To be added: an object of type 'double' To be added: an object of type 'double' To be added To be added
- Method
  2.24.0.0
  System.Void `` `` To be added: an object of type 'double' To be added: an object of type 'double' To be added To be added
- Method
  2.24.0.0
  Gnome.CanvasPathDef `` To be added: an object of type 'Art.Bpath' To be added To be added: an object of type 'Gnome.CanvasPathDef' To be added
- Method
  2.24.0.0
  Gnome.CanvasPathDef `` To be added: an object of type 'Art.Bpath' To be added To be added: an object of type 'Gnome.CanvasPathDef' To be added
- Method
  2.24.0.0
  Gnome.CanvasPathDef `` To be added: an object of type 'Art.Bpath' To be added To be added: an object of type 'Gnome.CanvasPathDef' To be added
- Method
  2.24.0.0
  Gnome.CanvasPathDef To be added To be added: an object of type 'Gnome.CanvasPathDef' To be added
- Method
  2.24.0.0
  System.Obsolete("Gnome.CanvasPathDef is now refcounted automatically")
  System.Void To be added To be added
- Method
  2.24.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Void To be added To be added
- Method
  2.24.0.0
  Gnome.CanvasPathDef[] To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete("Gnome.CanvasPathDef is now refcounted automatically")
  System.Void To be added To be added
- Method
  2.24.0.0
  System.Void `` To be added. To be added. To be added.